@charset "utf-8";
/****************************************/
/* Name: 코로나 인트로
/* PART: COMMON STYLE 
/* Version: 1.0 / day: 2021-0126  버튼 3개 버전임
/* Author: imtec 
/****************************************/


/* Common */
body{text-align:left;font-size:15px;color:#555;line-height:1.5; font-family:'Malgun Gothic',Nanum Gothic,sans-serif; font-weight:400; letter-spacing:-1px; background:#f6f6f6;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,span,form,fieldset,p,button,address,table, tbody, tfoot, thead, th, tr, tdvideo, tt{margin:0;padding:0;box-sizing: border-box;}
header,article,aside,canvas,details,figcaption,figure,footer,hgroup,menu,nav,section,summary,mark {display:block;margin: 0; padding: 0;box-sizing: border-box;}
h1,h2,h3,h4,h5,h6,input,button,textarea,select,table{font-family:'Malgun Gothic',Nanum Gothic,sans-serif;font-size:15px;box-sizing: border-box;}
input,button,textarea,select{background-color:#fff;border-radius:0;box-sizing: border-box;} /*-webkit-appearance: none*/
button,textarea{-webkit-appearance: none}
img,fieldset,iframe{border:0 none}
li{list-style:none}
img,input,select,button,textarea{vertical-align:middle;box-sizing: border-box;}
input[type=radio]{border-radius:0px 0px;-webkit-border-radius: 50%;}
input[type=radio]:checked{background:#333;}
img{max-width:100%}
em,address,optgroup{font-style:normal}
label,button{cursor:pointer}
label{top:2px;position: relative;}
button{margin:0;padding:0;border:0;background:none}
a,::after,::before{box-sizing: border-box}
a{text-decoration: none;color: #555;color: inherit;}
hr{display:none}
legend,caption{font-size:0; width:0; height:0; line-height:0;overflow:hidden;text-indent:-9999px}
p{text-align:left;word-break:keep-all}
dt,dd,li{;word-break:keep-all}
table {width:100%;font-weight:400;border-spacing:0}

/* hidden contents */
.skip,.hidden{position:absolute; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; z-index:-1}

#skip_navi {position:absolute;top:0;height:0px;width:100%;z-index:150;} 
#skip_navi a {display:block; height:1px; width:1px; margin-bottom:-1px; overflow:hidden; text-align:center;color:#fff;white-space:nowrap;} 
#skip_navi a:focus, 
#skip_navi a:active {display:block;top:0;width:100%;height:45px;padding:10px 0;background:#021b87;}



/* font-color */

.col_blue{color:#2091b6 !important}
.col_green{color:#0eaa9d !important;}
.col_red,.col_red a{color:#df4e3e !important;}
.col_oran, .col_oran a{color:#ff663a !important;}
.col_oran2, .col_oran2 a{color:#FFD0B0 !important;}
.col_oran3, .col_oran3 a{color:#ffd9cd !important;}
.col_purple{color:#8055b4 !important;}
.col_pink{ color:#cb3951 !important;}  /* 릴레이 추가 하기 */
.col_yel,.col_yel a{color: #fbff99 !important;}
.fon_21{font-size:21px !important;}
.fon_bold{font-weight:bold;}
.bg_coco{padding: 5px;/* box-shadow: 0 0 black; */text-shadow: 4px 4px 4px rgba(0,0,0,0.2);}


/* CONTENT */
.corona_intro {height:100vh;font-size: 15px;color: #333;text-align:center;background:#f6f6f6;}
.corona_intro .wrap_bg{display:block;clear:both;width:100%;height: 560px;position:relative; /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#1098c7+0,506ec1+100 */background: #219db0; /* Old browsers */background: -moz-linear-gradient(left,  #219db0 0%, #1e63cd 100%); /* FF3.6-15 */background: -webkit-linear-gradient(left,  #219db0 0%,#1e63cd 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to right,  #219db0 0%,#1e63cd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#219db0', endColorstr='#1e63cd',GradientType=1 ); /* IE6-9 */}
.corona_intro .right_bg {background:url(../img/etc/img_bg.png) bottom right no-repeat;width:100%;height: 560px;}


.corona_intro h1.logo {padding:22px 0; border-bottom:1px solid rgba(255, 255, 255, 0.2);}
.corona_intro h1 span { display:inline-block; margin:10px 0 0 10px; background:#0b5aad url(../img/etc/icon_arrow.png) no-repeat; background-position:90% center; padding:8px 40px 8px 20px; color:#fff; font-weight:bold; font-size:14px;}


.corona_wrap {max-width:1040px;margin:0 auto;/* overflow:hidden; */}
.corona_wrap .notice_txt {margin: 50px auto 30px;font-size:18px;color:#fff;text-align:center;padding: 0 20px;}
.corona_wrap .notice_txt a{display:block}
.corona_wrap .notice_txt strong { display:block; font-size:36px; line-height:38px; margin-bottom:16px; letter-spacing:-2px;}


/* 추석팝업 */
.chuseok{position:absolute; display:block; left:10px; top:10px;}

/* 0417 긴급생활안정자금 지원안내 */


.corona_wrap .intro_pop{position:relative;display:block;width: 100%;margin: 5px auto 25px;text-align:left;background:#fff;border-radius:20px;box-shadow: 6px 6px 6px rgba(0,0,0,0.2);}
.corona_wrap .intro_pop .pop_lft{display:inline-block; *display:inline;zoom:1;width: 373px;background: #f4789c;border-radius: 20px 0 0 20px;vertical-align:top;}

.corona_wrap .intro_pop .pop_lft .pop_img{background: url(../img/etc/pop_bg2.png) no-repeat;background-position: right top;padding: 47px 40px;height:100%;}
.corona_wrap .intro_pop .pop_lft .pop_img > p{color:#fff;}
.corona_wrap .intro_pop .pop_lft .pop_img > h2{font-size: 28px;font-weight: bold;line-height: 34px;color: #fff;letter-spacing: -3px;word-break: keep-all;text-shadow: 2px 2px 2px rgba(0,0,0,0.2);}
.corona_wrap .intro_pop .pop_lft .pop_img .pop_btn{margin: 20px 0 0 0;}

.corona_wrap .intro_pop .pop_rit{display:inline-block; *display:inline;zoom:1;vertical-align:top;padding: 23px 0 0 18px;float: right;width: 67%;}/* overflow: hidden; */
.corona_wrap .intro_pop .pop_rit h3 {font-size: 19px;color:#3c57a7;line-height: 1.7em;}
.corona_wrap .intro_pop .pop_rit .li_none{margin: 5px 5px 10px 0;text-align: left !important;}
.corona_wrap .intro_pop .pop_rit .li_none > li{position:relative;line-height: 1.5em;}
.corona_wrap .intro_pop .pop_rit .li_none > li > strong{color:#3958b4;border-left: 1px solid#3958b4;border-right: 1px solid#3958b4;padding: 0 8px;}
.corona_wrap .intro_pop .pop_rit .li_none > li ol{display:inline-block;margin-left: 1px;vertical-align: top;}
.corona_wrap .intro_pop .pop_rit .li_none > li ol li{margin: 0 0 5px 0;letter-spacing: -1.2px;/* text-align: left !important; */}
.corona_wrap .intro_pop .pop_rit .li_none > li li::before{background:#fff}

.corona_wrap .intro_pop .pop_rit .li_none .tbox_pop{position:relative;margin-bottom:6px;padding: 0 18px 0 11px;z-index:1;color: #3c57a7;}
.corona_wrap .intro_pop .pop_rit .li_none .tbox_pop::before{position:absolute;top: 0;left: 0;width:45px;height:20px;content:'';background:#eef2ff;border:1px solid#4b6dd2;overflow: hidden;z-index:-1;}

/* 선불카드 지급 안내 문구 */
.corona_wrap .intro_pop .pop_rit .card_txt {display:inline-block; vertical-align:top;} /*width:76%; */
.corona_wrap .intro_pop .pop_rit .card_txt p {text-align:left;font-size: 15px;line-height:25px;color:#333;}
.corona_wrap .intro_pop .pop_rit .card_txt p.t_bold {font-weight:bold;margin-bottom:10px;letter-spacing: -2px;}
.corona_wrap .intro_pop .pop_rit .card_txt p.t_bold span { color:#d44648;}


.corona_wrap ul {position: relative;display:block;padding-bottom: 30px;overflow: hidden;clear: both;}
.corona_wrap ul.intro_list li {float: left;width: 31%;max-height: 420px;margin-right: 20px;}
.corona_wrap ul.intro_list li:last-child {margin-right:0;}



.corona_wrap ul.intro_list > li > div {display: block;height:100%;background:#fff url('../img/etc/icon6.png') no-repeat;background-position: center 63px;border-radius: 20px 20px 0 0;overflow: hidden;box-shadow: 6px 6px 8px rgba(0,0,0,0.1);padding: 160px 0 80px 0;border-bottom: 5px solid #e25f85;}
.corona_wrap ul.intro_list > li.item1 > div {padding:160px 0 40px 0;}
.corona_wrap ul.intro_list > li.item2 > div {border-bottom:5px solid #07998d;background:#fff url(../img/etc/icon2.png) no-repeat;background-position: center 55px;}
.corona_wrap ul.intro_list > li.item3 > div { border-bottom:5px solid #f4789c; background:#fff url(../img/etc/icon3.png) no-repeat; background-position:center 80px; padding:180px 0 70px 0;}
.corona_wrap ul.intro_list > li.item3_1 > div {border-bottom:5px solid #2081bf;background:#fff url(../img/etc/icon0.png) no-repeat;background-position: center 55px;padding: 160px 0 80px 0;}
.corona_wrap ul.intro_list > li.item4 > div { border-bottom:5px solid #f39b3c; background:#fff url(../img/etc/icon4.png) no-repeat; background-position:center 40px; padding:132px 0 0 0;}
.corona_wrap ul.intro_list > li.item5 > div {border-bottom:5px solid #f39b3c;background:#fff url(../img/etc/icon4.png) no-repeat;background-position: center 55px;padding: 130px 0 0 0;}
.corona_wrap ul.intro_list > li.item6 > div {border-bottom:5px solid #2e94ab;background:#fff url(../img/etc/icon7.png) no-repeat;background-position: center 50px;padding: 160px 0 0 0;}


.corona_wrap ul.intro_list > li > div.txt h2 {font-size:26px;font-weight:bold;line-height:30px;color:#e25f85;letter-spacing:-2px;word-break:keep-all;padding:0 10px;min-height: 48px;}
.corona_wrap ul.intro_list > li.item2 > div.txt h2 { color:#018a7f;}
.corona_wrap ul.intro_list > li.item3 > div.txt h2 { color:#e25f85;}
.corona_wrap ul.intro_list > li.item3_1 > div.txt h2 { color:#0e6daa;}
.corona_wrap ul.intro_list > li.item4 > div.txt h2 { color:#f3740d; font-size:24px; padding:0 10px;}
.corona_wrap ul.intro_list > li.item5 > div.txt h2 {color: #ee6d05;min-height: 45px;}
.corona_wrap ul.intro_list > li.item5 > div.txt > span {font-size:13px;line-height: 1.5;display: block;}
.corona_wrap ul.intro_list > li.item6 > div.txt h2 { color:#2e94ab;}


.corona_wrap ul.intro_list .txt a {display: inline-block;background:#faebf0;color:#e25f85;padding: 10px 25px;border-radius: 50px;line-height: 1;white-space: nowrap;font-size: 16px;font-weight:bold;margin-top:20px;}
.corona_wrap ul.intro_list .txt a:hover { color:#fff; background:#f4789c;}
.corona_wrap ul.intro_list .item2 .txt a { color:#008b80; background: #ebf8f7;}
.corona_wrap ul.intro_list .item2 .txt a:hover { color:#fff; background:#07998d;}
.corona_wrap ul.intro_list .item3 .txt a { color:#e25f85; background: #faebf0;}
.corona_wrap ul.intro_list .item3 .txt a:hover { color:#fff; background:#f4789c;}
.corona_wrap ul.intro_list .item3_1 .txt a { color:#1376b6; background: #eaf5fc;}
.corona_wrap ul.intro_list .item3_1 .txt a:hover { color:#fff; background:#1376b6;}
.corona_wrap ul.intro_list .item4 .txt a { color:#f2740e; background: #fff1e4; margin-top:11px;}
.corona_wrap ul.intro_list .item4 .txt a:hover { color:#fff; background:#f3740d;}
.corona_wrap ul.intro_list .item5 .txt a {color: #e76903;background: #fff5ec;margin-top:5px;padding: 10px 20px;margin: 3px 5px 0 0;/* max-width: 140px; *//* min-width: 120px; */width: 130px;}
.corona_wrap ul.intro_list .item5 .txt a:hover {color:#fff;background: #e76903;}
.corona_wrap ul.intro_list .item5 .txt a.etc {letter-spacing:-2px;}
.corona_wrap ul.intro_list .item6 .txt a {color:#2e94ab;background: #e5f3f6;margin-top:5px; padding: 10px 18px;}
.corona_wrap ul.intro_list .item6 .txt a:hover {color:#fff;background:#2e94ab;}


.corona_wrap ul.intro_list .txt .onepass {font-size:14px;text-align:center;background:#f8f8f8;margin: 10px 0 auto;padding: 10px 4px;}
.corona_wrap ul.intro_list .txt .onepass a {font-size:14px;border-radius:0;background:none;padding:0;}/* color:#f3740d;  border:1px solid #f3740d; *//* margin-top:5px; *//* padding:10px 14px; */
.corona_wrap ul.intro_list .txt .onepass span {display:block;}

.corona_intro .bottom_txt {margin: 1px auto 40px;font-size: 16px;color:#444;text-align:center;/* padding-left: 26px; */position: relative;}
.corona_intro .bottom_txt::before{FONT-WEIGHT: 900;content: "※";display: inline-block;width: 19px;height: 19px;line-height: 19px;text-align: center;color: #fff;background-color: #ff663a;/* top: 1px; *//* left: 0; */border-radius: 50px;}


.corona_intro .copy {width:100%;display:block;clear:both;border-top:1px solid #dfdfdf;padding: 28px 14px 28px 14px;letter-spacing:0;}
.corona_intro .copy p {margin:0 auto; text-align:center;}





@media all and (max-width:1400px){

	.corona_intro .right_bg {background-position: 114% 139px;}
	.corona_intro .wrap_bg{height:460px;}

	.chuseok{top:100px;}

}


@media all and (max-width:1200px){
	
	.corona_intro .right_bg {background:none;}
	
	.corona_wrap .notice_txt {margin:50px auto 30px;}

	.corona_wrap .intro_pop{width:94%; border-radius: 20px 20px 0 0; box-shadow:10px 10px 10px rgba(0,0,0,0.1);}
	.corona_wrap .intro_pop .pop_lft{width: 100%; border-radius:20px 20px 0 0;}
	.corona_wrap .intro_pop .pop_lft .pop_img{padding:30px 50px;background-position: 85% 70%;}
	.corona_wrap .intro_pop .pop_lft .pop_img > h2{display:inline-block; *display:inline; zoom:1; vertical-align:bottom;}
	.corona_wrap .intro_pop .pop_lft .pop_img .pop_btn{display:inline-block; *display:inline; zoom:1; vertical-align:bottom; margin:0 0 0 20px;}
	.corona_wrap .intro_pop .pop_rit{padding:10px 50px 30px 50px;background-color: #fff;width: 100%;}
	
	.corona_wrap ul {padding-bottom: 20px;}
	.corona_wrap ul.intro_list li {/*width: 46%;*/width: 90%;margin:10px 0 10px 30px;}
	.corona_wrap ul.intro_list li:last-child {/* width:95%; */ width:90%;}/* width:93%; */
	
	.corona_wrap ul.intro_list .item1, 
	.corona_wrap ul.intro_list .item2,  
	.corona_wrap ul.intro_list .item3, 
	.corona_wrap ul.intro_list .item3-1, 
	.corona_wrap ul.intro_list .item5, 
	.corona_wrap ul.intro_list .item4 {max-height:inherit !important;}
	.corona_wrap ul.intro_list > li > div{padding: 140px 0 20px 0;background-position: 50% 50px;} 
	.corona_wrap ul.intro_list > li.item2 > div {padding: 140px 0 20px 0;background-position:center 40px;}
	.corona_wrap ul.intro_list > li.item3 > div {padding:140px 0 40px 0; background-position:center 40px;}
	.corona_wrap ul.intro_list > li.item3_1 > div {padding: 140px 0 20px 0;background-position:center 40px;}
	.corona_wrap ul.intro_list > li.item4 > div {padding:123px 0 0 0;} 
	.corona_wrap ul.intro_list > li.item5 > div {padding: 140px 0 0 0;background-position:center 40px;}


	.corona_wrap ul.intro_list > li.item2 > div.txt h2 {min-height: 62px;}
	.corona_wrap ul.intro_list > li.item3_1 > div.txt h2 {min-height:62px;}
	.corona_wrap ul.intro_list > li.item5 > div.txt h2 {min-height:42px;}
	.corona_wrap ul.intro_list > li.item5 > div.txt > span {display:none;}

	.corona_wrap ul.intro_list .txt a {margin-top:10px}
	.corona_wrap ul.intro_list .txt .onepass {padding: 7px 4px;}



	

}



@media all and (max-width:897px){

.corona_wrap ul.intro_list > li > div{}  /*padding: 140px 0 0 0;*/
.corona_wrap ul.intro_list > li.item1 > div {}
.corona_wrap ul.intro_list > li > div.txt h2 {font-size:23px;  }
.corona_wrap ul.intro_list .txt a { }
.corona_wrap ul.intro_list > li > div.txt h2 {/* min-height: 50px; */}
.corona_wrap ul.intro_list > li.item2 > div {/* padding: 140px 0 40px 0; */}/**/
.corona_wrap ul.intro_list > li.item5 > div.txt h2 {min-height:31px;}

.chuseok {position: static;}
.corona_wrap{margin-left: auto;}

.corona_wrap .notice_txt strong {/* color:#000; */}
.corona_wrap .notice_txt span {/* color: #fff !important; */}



}

@media all and (max-width:793px){
    .corona_wrap ul.intro_list li {margin:10px 0 10px 20px;}
    .corona_wrap ul.intro_list > li > div.txt h2 {font-size:19px;  }
	.corona_wrap ul.intro_list > li > div{padding: 140px 0 62px 0;}  /**/

	.corona_wrap ul.intro_list > li.item3_1 > div { padding: 140px 0 60px 0;}/**/
	.corona_wrap ul.intro_list > li.item2 > div {padding: 140px 0 60px 0;}/**/
	.corona_wrap ul.intro_list > li.item5 > div.txt h2 {}
	.corona_wrap ul.intro_list .txt .onepass {padding: 10px 4px;}

}

			

@media all and (max-width:640px){

	.corona_intro .wrap_bg {height: 600px;}
	
	.corona_wrap .notice_txt {margin:40px auto 20px; font-size:16px;}
	.corona_wrap .notice_txt strong {font-size:30px; line-height:34px; margin-bottom:10px;}

	.corona_wrap .intro_pop .pop_lft .pop_img{padding: 30px 5% 45px 5%;background: url(../img/etc/pop_bg2.png) 80% 40% no-repeat;}
	.corona_wrap .intro_pop .pop_lft .pop_img .pop_btn{display: block; margin:20px 0 0 0 ;}
	.corona_wrap .intro_pop .pop_rit{padding: 20px 5% 30px 5%;margin-bottom: 15px;}

    .corona_wrap .intro_pop .pop_lft .pop_img > h2{ font-size:22px;line-height:26px }
	


	.corona_wrap ul.intro_list > li > div,
	.corona_wrap ul.intro_list > li.item2 > div,
	.corona_wrap ul.intro_list > li.item3 > div,
	.corona_wrap ul.intro_list > li.item3_1 > div,
	.corona_wrap ul.intro_list > li.item5 > div,
	.corona_wrap ul.intro_list > li.item4 > div,
	.corona_wrap ul.intro_list > li.item6 > div {background-image:none; height:auto !important;}
	
	.corona_wrap ul.intro_list > li > div {padding:40px 0 40px 0;}
	.corona_wrap ul.intro_list > li.item1 > div {padding:40px 0 40px 0;}
	.corona_wrap ul.intro_list > li.item2 > div {padding:40px 0 10px 0; }
	.corona_wrap ul.intro_list > li.item3_1 > div{padding:40px 0 10px 0;}
	.corona_wrap ul.intro_list > li.item5 > div {padding:40px 0 0 0;}
	.corona_wrap ul.intro_list > li.item6 > div {padding:40px 0 0 0;}
	
	.corona_wrap ul.intro_list > li.item3 > div {padding:40px 0 60px 0;}
	.corona_wrap ul.intro_list > li.item4 > div {padding:40px 0 0 0;} 
	
	
	.corona_wrap ul.intro_list > li.item3 > div,
	.corona_wrap ul.intro_list > li.item4 > div{ min-height:272px;}
	
	.corona_wrap ul.intro_list > li.item3_1 > div,
	.corona_wrap ul.intro_list > li.item5 > div {min-height: 165px;}
	
	
	.corona_wrap ul.intro_list li {width:92%; margin:10px 0 10px 20px;}
	.corona_wrap ul.intro_list li:last-child {width:92%; margin:10px 0 10px 20px;}

	.corona_wrap ul.intro_list .txt a {margin-top:5px}
	.corona_wrap ul.intro_list .txt .onepass {margin: 8px 0 auto;padding: 15px 4px;}

	.corona_wrap ul.intro_list > li > div.txt h2 {font-size:18px;line-height:1em}
	.corona_wrap ul.intro_list > li.item3_1 > div.txt h2 {min-height:40px;}
	.corona_wrap ul.intro_list > li.item1 > div.txt h2 {min-height:40px;}
	.corona_wrap ul.intro_list > li.item2 > div.txt h2 {min-height:40px;}
	
    .fon_21{font-size:18px !important;}
} 


@media all and (max-width:560px){
	
	.corona_wrap ul { padding-bottom:20px;}
	
	.corona_wrap .notice_txt {margin:20px auto 20px; font-size:15px; line-height:20px;}
	.corona_wrap .notice_txt strong {font-size:28px; line-height:32px; margin-bottom:10px;}

	.corona_wrap ul.intro_list li,
	.corona_wrap ul.intro_list li:last-child {width:92%; margin:0 0 10px 18px;}
	.corona_wrap ul.intro_list > li > div {padding:40px 0 10px 0;}
	.corona_wrap ul.intro_list > li.item2 > div {padding:40px 0 10px 0; }
	.corona_wrap ul.intro_list > li.item3_1 > div{padding:40px 0 10px 0;}
	.corona_wrap ul.intro_list > li.item5 > div {padding: 40px 0 0 0;}
	
	.corona_wrap ul.intro_list > li.item1 > div.txt h2 {min-height: 59px;padding:0 40px;}
	.corona_wrap ul.intro_list > li.item2 > div.txt h2 {min-height:40px; padding:0 20px;}
	.corona_wrap ul.intro_list > li.item3-1 > div.txt h2 {min-height:35px; padding:0 20px;}
	.corona_wrap ul.intro_list > li.item5 > div.txt h2 {min-height: 30px;padding:0 20px;}

	.corona_wrap ul.intro_list > li.item3_1 > div,
	.corona_wrap ul.intro_list > li.item2 > div,
	.corona_wrap ul.intro_list > li.item1 > div,
	.corona_wrap ul.intro_list > li.item5 > div {min-height: 120px;}
	
	.corona_wrap ul.intro_list > li > div.txt h2,
	.corona_wrap ul.intro_list > li.item4 > div.txt h2 {font-size: 21px;min-height: 40px;}
	
	.corona_wrap ul.intro_list .txt a { font-size:15px;margin-top:1px;}
	.corona_wrap ul.intro_list .item5 .txt a {padding: 10px 16px;}

	
    .fon_21{font-size:18px !important;}
	
	.corona_intro .copy {padding:16px 14px;}
	
	.corona_wrap ul.intro_list .txt .onepass {font-size:13px;margin: 10px 0 auto;padding: 5px 2px;}
	.corona_wrap ul.intro_list .txt .onepass a {font-size:13px;padding: 5px 6px;}
	
	
}

@media all and (max-width:415px){
 .corona_wrap .intro_pop .pop_lft .pop_img{}

}


@media all and (max-width:410px){

	.corona_intro .wrap_bg { height:298px;}
	
	.corona_intro h1.logo {padding:14px 0;}
	.corona_intro h1.logo img {width:50%; }
	
	.corona_wrap .notice_txt {margin:20px auto 20px; font-size:15px; line-height:20px;}
	.corona_wrap .notice_txt strong {font-size:24px; line-height:28px; margin-bottom:10px;}
	
	.corona_wrap ul.intro_list li,
	.corona_wrap ul.intro_list li:last-child {width:90%; margin:0 0 10px 12px;}
	
	.corona_wrap ul.intro_list > li > div.txt h2,
	.corona_wrap ul.intro_list > li.item4 > div.txt h2 {font-size:20px; line-height:24px;}

	.corona_wrap ul.intro_list > li.item1 > div.txt h2 {min-height: 65px;padding:0 20px;}
	.corona_wrap ul.intro_list > li.item2 > div.txt h2 {min-height:50px; padding:0 10px;}
	.corona_wrap ul.intro_list > li.item3 > div.txt h2, 
	.corona_wrap ul.intro_list > li.item4 > div.txt h2 {min-height:inherit !important; padding:0 5px;}
	


	.corona_wrap ul.intro_list > li.item3 > div {min-height:96px;}
	.corona_wrap ul.intro_list > li.item4 > div {min-height:inherit !important;}

	.corona_wrap ul.intro_list > li.item3_1 > div,
	.corona_wrap ul.intro_list > li.item5 > div {}/* min-height:202px; */
	
	.corona_wrap ul.intro_list .txt a { font-size:14px;}
	.corona_wrap ul.intro_list .item5 .txt a {padding: 10px 10px; font-size:13px;}
	
	.corona_intro .copy {font-size:14px;}
	

}